/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/* General styles */
.container{
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.page-template-template-blank .container {
	padding: 0 !important;
}
.page-template-template-blank .content {
	padding: 0;
}
#top .av_inherit_color a {
	text-decoration: none;
}
aside {
	box-sizing: border-box !important;
}
#top #footer .widget .social_bookmarks {
	display: flex;
}
#top #footer .widget .social_bookmarks li {
	border: none;
}
.sidebar_left .inner_sidebar {
	margin-right: 10px;
}
.container .av-content-small.units {
	width: 80%;
}
/* Course Page Styles */
.html_stretched #wrap_all,
.html_stretched #main {
background-color: #fff;
}
#course-top-section {
	display: flex;
	height: 95vh;
	flex-wrap: nowrap;
	flex-direction: column;
	justify-content: center;
}
#top .scroll-down-link {
	bottom: 30px;
	line-height: 50px;
}
#course-section-features {
	margin: 100px 0 50px;
	padding: 0 40px 100px;
}
#course-section-features3 {
	margin: 100px 0 50px;
	padding: 50px 40px 100px;
}
#course-section-features4 {
	padding: 100px 40px;
}
#course-section-features5 {
	padding: 100px 40px;
}
#course-section-features6 {
	padding: 60px 40px;
}
#course-section-features5 .entry-content-wrapper,
#course-section-features6 .entry-content-wrapper {
position: relative;	
}
#course-section-features5 .avia-builder-el-51,
#course-section-features6 .avia-builder-el-73 {
	position: absolute;
	z-index: 2;
	background: #FDEBE5;
	padding: 50px;
	left: 20px;
	top: 50px;
	width: 43%;
	min-height: 300px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
}
#course-section-features6 .avia-builder-el-73 {
	width: 46%;
	padding-top: 130px;
	padding-bottom: 120px;
	padding-right: 70px;
	background: #ECE8F4;
}
#course-section-features5 .avia-builder-el-55,
#course-section-features6 .avia-builder-el-77 {
	margin-left: 39%;
}
#course-section-table {
	margin-bottom: 100px;
}
.ulp-course-wrapp .ulp-main-section .ulp-right-sidebar .price-box {
height: 86px;
width: 100%;
line-height: 86px;
text-align: center;
display: flex;
justify-content: center;
background: #D55555;
font-size: 35px;
font-weight: 500;
letter-spacing: .7px;
color: #fff;
}
.course-view-content {
/* 	padding: 10px;
	background: #fff; */
}
.ulp-public-the-modules-wrapper {
	margin-top: 0;
}
.ulp-public-the-modules-wrapper .ulp-h3-title {
padding: 20px 25px;
font-weight: 700;
border-bottom: 1px solid #eee;
font-size: 22px;
color: #333;
}
.ulp-lesson-preview {
	background-color: #D55555;
}
.ulp-public-the-modules-wrapper .ulp-module-details {
	color: #D55555;
}
.avia-center-col .av_font_icon {
text-align: center !important;	
font-size: 18px;
line-height: 30px;
}
.circle .av-icon-char {
display: inline-block;
width: 30px;
height: 30px;
border-radius: 50%;
background-color: #37AF2E;
color: #fff;
}
.cross .av-icon-char {
display: inline-block;
width: 30px;
height: 30px;
border-width: 1px;
border-style: solid;
border-radius: 50%;
color: #ffffff;
background-color: #E81125;
}
td {
	font-size: 16px;
	vertical-align: middle;
}
.avia-heading-row {
	font-size: 20px;
}
.table-price {
	font-size: 18px;
}
.buy-button {
	display: inline-block;
padding: 5px 20px;
font-size: 13px;
color: #ffffff !important;
background: #37AF2E;
border-radius: 6px;
margin: 10px;
}
.buy-button:hover {
	text-decoration: none;
}
.avia-builder-el-61 .avia-icon-list .iconlist_icon {
	font-size: 50px !important;
}
#top .av-large-testimonial-slider .avia-slideshow-arrows a {
	top: 40%;
}
#course-section-package {
	margin-bottom: 100px;
}
/* Styles for the BUY PACKAGE button */
#course-section-package .avia-button {
	padding: 20px 40px;
	border-radius: 10px;
}
#course-section-package .avia-button span {
	font-size: 16px;
}
#course-section-before-last {
	margin: 50px 0;
	padding-bottom: 30px;
}
#course-section-before-last table.avia_pricing_minimal {
	background: transparent;
}
#course-section-before-last td:first-child {
	width: 30%;
}
#course-section-before-last td {
	height: 100px;
	font-size: 20px;
	font-weight: bold !important;
	text-align: left !important;
	border: none;
}
#course-section-before-last td:last-child {
	font-size: 24px;
	color: #52306F !important;
}
#course-section-before-last tr {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #D17A8A;
}
.footer-icon {
	display: flex;
	justify-content: center;
	margin: 50px 0 !important;
}
#top .social_bookmarks.footer-icon li a {
background: #ED9799 !important;
color: #fff;
border-radius: 50%;
}
#course-section-before-last tr:first-child {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #D17A8A;
}
#course-section-fixed {
	position: fixed;
	z-index: 100;
	left: 0;
	bottom: 0;
	right: 0;
	background: #EA7177;
}
#course-section-fixed.avia-section {
	min-height: 60px;
	line-height: 60px;
}
#course-section-fixed .avia-button.avia-size-medium {
	font-size: 15px;
}
/* INSTRUCTOR ENQUERY */
.page-id-4272 .erf-container .erf-form .form-control,
.page-id-4280 .erf-container .erf-form .form-control {
	max-width: 100% !important;
}

/*Comments section*/
#wpcomm .wc_comm_form.wc_main_comm_form .wc-field-textarea .wpdiscuz-textarea-wrap textarea {
	padding-top: 15px;
}
#wpcomm .wc-field-textarea textarea {
	height: 55px;
	min-height: 55px !important;
}
#wpcomm .wc_comm_form.wc_main_comm_form .wc-field-comment .wc-field-avatararea {
	height: 40px;
}
#wpcomm .avatar {
display: inline-block;
height: 100%;
border-radius: 50%;
}
/* List of lessons */
.list-lessons {
	display: flex; 
	flex-direction: column-reverse; 
	margin-left: 20px;
}
#top .widget .list-lessons {
	margin-left: 20px;
}
.lessons-toggle {
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	margin-right: 20px;
	font-size: 18px;
	line-height: 19px;
	text-align: center;
	border: 1px solid #e1e1e1;
	cursor: pointer;
	float: right;
}
.lesson-sidebar .lessons-toggle {
	margin-right: 10px;
}
.lessons-toggle.open {
	font-size: 0;
	border: none;
}
.lessons-toggle.open:after {
	box-sizing: border-box;
	content: '-';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 20px;
	height: 20px;
	font-size: 18px;
	line-height: 16px;
	text-align: center;
	border: 1px solid #e1e1e1;
}
.student-courses li {
	margin: 5px 0;
}
.lesson-item a {
	font-style: italic;
}
.lesson-item a br {
	display: none;
}
/*File Upload Area*/
.wpfm-wrapper {
	padding-top: 30px;
}
.wpfm-wrapper .col-sm-2 {
	width: 45% !important;
}
.wpfm-wrapper h5 {
	padding-bottom: 10px;
}
.wpfm-wrapper .navbar-default,
.wpfm-wrapper .pull-right {
	display: none;
}
.download-icon.btn,
a[title="view"] {
	display: none !important;
}
.ulp-profile-error {
	padding-bottom: 30px;
}
.product-sorting {
	display: none;
}
.product_type_simple .av-catalogue-title {
	color: #EE6F73;
}
.wpfm-new-uploaded-files {
	display: none;
}
.img-thumbnail.wpfm-img {
	width: 200px !important;
	height: auto !important;
}
.wpfm_upload_button {
	border: none !important;
}
.wpfm-wrapper .btn-success {
color: #fff;
background-color: #EE6F73 !important;
border-color: #EE6F73 !important;
}
.filechooser_lebel {
	margin-bottom: 0 !important;
}
.wpfm-wrapper .btn {
	padding: 5px 20px !important;
	font-size: 16px !important;
}
/* END */
#top .av-rotator-container-inner {
	font-family: Lato, sans-serif;
}
/* Protected page */
.post-password-form {
	min-width: 300px;
  max-width: 500px;
  width: 60%;
  margin: auto;
	padding-bottom: 60px;
}
/* REGISTRATION */
.ihc-register-3 {
	display: block;
  margin: 10px;
  padding: 30px;
  text-align: center;
  background-color: #fff;
  border-top: 7px solid #EE6F73 !important;
        border-radius: 3px;
        -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
        min-width: 300px;
  max-width: 500px;
  margin: auto;
  font-family: Helvetica, sans-serif, 'Trebuchet MS';
  font-family: 'Oswald', arial, sans-serif !important;
  font-size: 14px;
  color: #7f7f97;
}
.ihc-register-3 .iump-submit-form input {
margin-top: 20px;
background-color: #EE6F73 !important;
border-color: #EE6F73 !important;
}
.ihc-register-3 .iump-submit-form input:hover {
background-color: #ff5757 !important;
	border-color: #ff5757  !important;
}
.iump-form-single_checkbox .iump-labels-register {
	text-align: center;
	color: #333;
}
.iump-form-single_checkbox .ihc-tos-wrap {
	display: flex;
	align-items: center;
} 
.ihc-tos-wrap input[type=checkbox] {
	margin: 0;
	margin-right: 5px;
}
.ihc-register-3 .iump-form-sublabel {
	color: #333;
  font-weight: normal !important;
}
/* Latvian, English sections */
#musthave .product-sorting {
	display: none;
}
.ulp-enroll-course-the-button {
min-height: 37px;
background: #EE6F73;
font-size: 13px;
line-height: 35px;
margin-bottom: 0;
color: #fff;
border: 1px solid #EE6F73;
}
/* Profile Ankets */ 
.woocommerce-MyAccount-navigation {
	display: none;
}
.ulp-course-enroll-message-success {
	margin-bottom: 0;
}

/* Show part of Profile Sidebar only on Profile page, Ankets page */
#profile-sidebar-only {
	display: none;
}
.page-id-3004 #profile-sidebar-only,
.page-id-3100 #profile-sidebar-only,
.page-id-3824 #profile-sidebar-only {
	display: block;
}
.erf-container .erf-my-account-col-edit {
	display: none;
}
.erf-container .erf-modal {
	position: static !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	background: none !important;
}
.erf-container .erf-modal-header .erf-print-submission {
	display: none;
}
.erf-container {
	margin-top: 0 !important;
}
/*End*/

.page-id-3004 .sidebar_left .inner_sidebar {
	margin-right: 0;
}
.page-id-3004 .widget,
.widget_nav_menu,
.page-id-3100 .widget,
.page-id-3824 .widget {
	padding: 0;
}
/* Profile Sidebar styles for the added navigations links */
.menu-item-3341,
.menu-item-3631,
.menu-item-3845 {
	background: none !important;
 box-shadow: none !important;
}
.menu-item-3341 a,
.menu-item-3631 a,
.menu-item-3845 a{
	font-size: 16px;
	font-weight: bold;
	color: #F08688 !important;
	line-height: 1em;
	margin-bottom: 4px;
}
#nav_menu-4,
#nav_menu-5 {
	padding-top: 10px;
}
/*End*/
#profile-sidebar-only h4 {
	font-size: 16px;
	margin-top: 1em;
}
#profile-sidebar-only ul.student-courses {
	margin-left: 7px;
	margin-bottom: 20px;
}
/* Profile course section */
.current-courses {
	display: flex;
	flex-wrap: wrap;
}
.course-imgs-wrap {
	width: 30%;
	margin-bottom: 20px;
	text-align: center;
}
.single-img-wrap {
	width: 150px;
	height: 150px;
	margin: 10px auto 20px;
	border-radius: 50%;
	box-shadow: 0 0 5px 2px #dedede;
	overflow: hidden;
}
.course-title a {
	color: #EE6F73 !important;
}
.circle-img-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 130px;
	height: 130px;
	margin: 5px;
	margin-top: 20px;
	border-radius: 50%;
	box-shadow: 0 0 5px 2px #dedede;
	overflow: hidden;
border: 1px solid #fff;
}
.circle-img-wrap img {
/* 	display: inline-block; */
	transform: scale(1.55);
}
.avatar-user-title {
	margin: 10px 0 20px;
}

/* Must Have Section */ 
#musthave {
	box-sizing: border-box;
	width: 100%;
	margin: 20px 0;
	padding: 20px;
}

/* Lesson and Course sidebar */
#top .widget_nav_menu ul ul li:before {
display: none;
}
.sidebar_left.sidebar {
	padding-top: 20px;
	text-align: left;
}
.page-content.ulp-lesson-wrapp,
.page-content.ulp-course-wrapp {
	box-sizing: border-box;
	float: right;
	width: 80%;
	margin: 0;
	padding: 0;
	padding-left: 20px;
	padding-right: 20px;
}
.lesson-sidebar {
	float: left;
	width: 20%;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 50px;
	border-color: #e1e1e1;
	border-right-style: solid;
	border-right-width: 1px;
	border-left: none;
	min-height: 1px;
	z-index: 1;
	background-color: #ffffff;
}
.lesson-sidebar .widget {
	padding: 0;
	padding-bottom: 10px;
}
.lesson-sidebar .widget_text {
/* 	padding-top: 50px;	 */
	padding-right: 40px;
}
.lesson-sidebar a {
	display: inline-block;        
  width: 80%;
	color: #222222;
}
.lesson-sidebar .widget_nav_menu ul {
	padding: 0 !important;
	margin: 0;
}
.lesson-sidebar .widget_nav_menu ul .menu-item a {
	display: inline-block;
width: 100%;
padding-right: 42px;
font-size: 16px;
line-height: 1em;
margin-bottom: 4px;
font-weight: bold;
	color: #F08688;
}
.lesson-sidebar h4 {
	font-size: 16px;
	line-height: 1em;
}
.lesson-sidebar .widget_nav_menu ul .menu-item a:hover {
	color: #F08688;
}
.lesson-sidebar .widget_nav_menu ul.sub-menu .menu-item a {
	padding-right: 52px !important;
}

.lesson-sidebar .widget_nav_menu ul.sub-menu .menu-item {
	padding-right: 0;
}

/* Login page */
.erf-login-container {
	margin-top: -30px;
}
.erf-container .erf-form .form-control {
	max-width: 80% !important;
}
.ihc-login-template-11 {
	margin: 10px auto;
	padding: 10px;
	padding-top: 130px;
	padding-bottom: 10px;
	text-align: center;
	box-sizing: border-box;
	display: block;
	background-color: #fff;
	border-radius: 6px;
	width: 460px;
	max-width: 100%;
	font-size: 15px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  font-family: inherit;
}
.ihc-login-template-11 .impu-form-line-fr {
	margin-bottom: 35px;
}
.ihc-login-template-11 .impu-form-line-fr:hover {
	border-color: #EA7177 !important;
}
.ihc-login-template-11 .impu-form-submit input {
	width: auto !important;
	min-height: 35px;
	font-size: 14px !important;
	background: #EA7177 !important;
	border: none !important;
	border-radius: 3px !important;
	outline: none;
}
.ihc-login-template-11 .impu-form-submit input:hover {
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.32), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 8px -3px rgba(0, 0, 0, 0.1) !important;
}
.ihc-login-template-11 .fa-ihc {
  left: 9px;
	color: #333;
}
.ihc-register-3 .iump-form-line-register {
	margin-bottom: -5px;
}
.iump-form-number .iump-labels-register {
	display: none;
}
.ihc-strength-wrapper {
  margin-top: -10px;
}
.ihc-login-template-11 .impu-form-links a,
.ihc-login-template-11 .impu-form-links-pass a {
	color: #E81125;
}
.ihc-login-template-11 .impu-form-links a:hover,
.ihc-login-template-11 .impu-form-links-pass a:hover {
   color: #EA7177;
}
.ihc-login-template-11 .ihc-sm-item a,
.ihc-login-template-11 .ihc-sm-item a:hover {
	color: #fff;
}
.ihc-login-template-11 .impu-form-input-remember {
	display: inline-block !important;
	width: 18px;
	height: 18px;
	border-color: #333 !important
}
.ihc-login-template-11 .impu-form-label-remember {
	color: #333;
}
.page-id-3038 .container {
	padding-top: 0 !important;
}
.page-id-3038 #main .container {
	background: #FEF3F1;
}
#footer .container {
	background: #ED9799 !important;
}
#socket .container {
	background: #EA7177 !important;
}
.login-header {
	position: relative; 
	z-index: 3; 
	width: 90%;
	margin: auto; 
	padding: 40px 0 20px; 
	background: #EE6F73; 
	border-radius: 3px; 
	box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.ihc-login-template-11 {
	margin-top: -80px;
}
.erf-reg-form-container #erf_form_3462 .form-control {
max-width: 100% !important;	
}
.erf-container .erf-form .form-group {
padding: 0 !important;
}
.av_font_icon {
	text-align: left !important;
}

#top .erf-login-container .erf-form input[type='text'],
#top .erf-login-container .erf-form input[type='password'] {
	padding-bottom: 0;
	border-radius: 0 !important;
	border-left: none;
	border-right: none;
	border-top: none;
	background-color: #fff;
	transition: all 0.3s ease;
}

#top input[type="text"]:focus ,
#top input[type="password"]:focus {
	box-shadow: none;
	border-bottom-color: #EE6F73;
}
.erf-container button {
display: block;
margin: auto;
	margin-top: 20px;
border: none;
border-radius: 3px;
background: #EE6F73;
color: #fff;
text-transform: uppercase;
	cursor: pointer;
}
.erf-container .erf-account-switch a:nth-child(1) {
float: none !important;
}
.erf-container .erf-account-switch {
text-align: center;
}
/* Social login */ 
.theChampLogin {
    height: 25px;
    width: 25px;
    border-radius: 50%;
}

/* Course, lessons navigation */
#top .avia-post-nav {
	display: none;
}
.ulp-lesson-complete-the-button,
.ulp-lesson-completed {
	padding: 10px 15px;
	font-size: 13px;
}

/* LESSON */
.single-ulp_lesson #main {
	background: #eee !important;
}
#top.single-ulp_lesson .avia-post-nav {
	display: none;
}
.single-ulp_lesson .av_one_full {
	margin-bottom: 30px;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
}
.ulp-lesson-main-content img.aligncenter {
	display: block;
	max-width: 100%;
	margin-bottom: 50px;
	padding: 0;
	border: 10px solid #fff;
	border-radius: 5px;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
}
.avia-iframe-wrap {
	border: 10px solid #fff;
	border-radius: 5px;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
}

.ulp-lesson-complete-the-button {
	background: #EE6F73;
}
.ulp-lesson-course-link a,
.ulp-lesson-nav a {
	color: #EE6F73;
}

/* button to buy */
.btn-buy {
	display: inline-block;
	width: 100%; 
	text-decoration: none;
	border-radius: 3px;
	padding: 10px 15px;
	background: #EE6F73; 
	color: #fff; 
	text-align: center; 
	text-transform: uppercase;
}
.avia-button.avia-size-medium {
	min-width: 290px;
}

/* checkout */
.ulp-checkout-main-title,
.ulp-table-general {
	color: #020202;
}
.ulp-special-column {
	color: #F19596;
}

.the_champ_error {
	display: none;
}

#menu-item-3037,
#menu-item-3040,
.logged-in #menu-item-3041, 
.logged-in .menu-item-3041,
.logged-in .menu-item-3478,
.logged-in #menu-item-3478,
.menu-item-3040, 
.menu-item-3037 {
	display: none;
}
.logged-in #menu-item-3037,
.logged-in #menu-item-3040,
.logged-in .menu-item-3040,
.logged-in .menu-item-3037 {
	display: block;
}

.logged-in #menu-item-7667 {
	display: none;
}

/* lessons */
.ulp_lesson-template-default #main .ulp-lesson-wrapp,
.ulp_course-template-default #main .ulp-course-wrapp {
	background: #FEF3F1;
}

.ulp-ap-theme-3 .ulp-ap-menu-item a,
.ulp-ap-theme-3 .fa-ulp-public-menu-item {
	color: #000;
}
.ulp-ap-theme-3 .ulp-ap-menu-item:hover a,
.ulp-ap-theme-3 .ulp-ap-menu-item:hover .fa-ulp-public-menu-item {
	color:	#F19596;
}

.page-id-3004 #main .container main {
	background: #FEF3F1 !important;
	padding-left: 30px;
}

.page-id-3004 #main .av-content-small.units {
	width: 85%;
	padding: 0;
}
.page-id-3004 .content .entry-content-wrapper {
	padding-right: 20px;
}
.ulp-ap-menu,
.ulp-student-profile-tab-the-title {
	display: none;
}

.ulp-lesson-main-title {
	margin-top: 50px;
}

.js_active .avia-iframe-wrap {
	width: 60% ;
	max-height: 300px;
	margin: auto ;
}
.js_active .avia-iframe-wrap iframe {
/*  height: 60%; */
}
.js_active .avia-iframe-wrap {
    padding-bottom: 35% !important;
}

/* Profile */

form > .ulp-profile-basic-section,
form > .ulp-profile-password-section{
	display: none;
}
.ulp-user-page-content form:not(.second) {
	float: left;
	width: 30%;
}
.ulp-user-page-content form:not(.second) .card {
	width: 100%;
}
.ulp-user-page-wrapper {
	padding-top: 40px;
}
#profile_form_wrap {
	display: flex;
	justify-content: space-around;
}
.ulp-user-page-top-wrapper {
	display: none;
}
.ulp-profile-tab-section {
	max-width: 80%;
	margin: -15px auto 40px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	background: #F19596;
	color: #ffffff;
	border-bottom: none;
	border-radius: 3px;
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.32), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 8px -3px rgba(0, 0, 0, 0.1);
}

.ulp-profile-avatar-section,
.ulp-profile-password-section,
.ulp-profile-basic-section {
	width: 45%;
	padding: 0 10px;
	background: #fff;
}
.ulp-profile-row input[type="submit"] {
	display: block;
	margin: auto;
	margin-bottom: 30px;
	background: #F19596;
	font-size: 16px;
	font-family: Arial,Verdana,sans-serif;
	border-radius: 3px;
	box-shadow: 0 2px 2px 0 rgba(241, 149, 150, 0.14), 0 3px 1px -2px rgba(241, 149, 150, 0.2), 0 1px 5px 0 rgba(241, 149, 150, 0.12);
	transition: all 0.3s ease;
}
.ulp-profile-row input[type="submit"]:hover {
	cursor: pointer;
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.32), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 8px -3px rgba(0, 0, 0, 0.1);
}
.ulp-no-avatar,
.ulp-member-photo {
	margin: auto;
}
.ulp-avatar-trigger {
	margin-top: 30px;
/* 	margin-bottom: -30px; */
width: 100%;
text-align: center;
}
.ulp-avatar-trigger .ulp-upload-avatar {
    border-color: #F19596;
    color: #F19596;
}
.ulp-avatar-trigger .ulp-upload-avatar:hover {
    background-color: #F19596;
    color: #fff;
}
#search-2 {
/* 	display: none; */
}
/*course */
.image-overlay {
	display: none !important;
}
.ulp_course-template-default #main {
	background: #FEF3F1;
}
.ulp-course-enrolled .course-heading {
	margin-top: 60px;
	margin-bottom: 90px;
}
.column30 {
	float: left;
	width: 33.33333%;
	margin-bottom: 60px;	
}
.card {
	position: relative;
	display: inline-block;
	text-align: center;
	background: #fff;
	border-radius: 6px;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
}
.column30 .card {
	width: 90%;
	margin: auto;
	min-height: 370px;
}
.student-courses.card {
	width: 100%;
	text-align: left;
}
.student-courses.card h3 {
	padding-top: 30px;
	padding-left: 20px;
	padding-bottom: 40px;	
	font-size: 2rem;
}
.student-courses.card p {
	padding-left: 20px;
	padding-bottom: 20px;
	clear: both;
}
.student-courses.card p a {
	color: #F19596;
}
.card-img {
	position: relative;
	z-index: 3;
	min-height: 150px;
	margin-top: -30px;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
	border-radius: 6px;
	box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
	transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
}
.card-img a {
	display: block;
	max-height: 150px;
	overflow: hidden;
}
.card:hover .card-img {
	transform: translate3d(0, -40px, 0);
}
.card-content {
	min-height: 50px;
	margin-top: 35px;
	padding: 15px 20px;
}
.card-content a {
	font-weight: bold;
	color: #020202;
	text-transform: uppercase;
	text-decoration: none;
	transition: a 0.3s ease;
}
.card-content a:hover {
	color: #F19596;
}
.card .card-footer {
margin: 0 20px 10px;
padding-top: 10px;
border-top: 1px solid #eeeeee;
}	
.btn-more {
	display: inline-block;
	line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	border: none;
	border-radius: 3px;
	position: relative;
	padding: 12px 30px;
	margin: 10px 1px;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0;
	will-change: box-shadow, transform;
	transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
	cursor: pointer;
	background: #F19596;
}
.btn-more:hover {
	box-shadow: 0 14px 26px -12px rgba(241, 149, 150, 0.2), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(241, 149, 150, 0.2);
}

/* Additional Materials */
.page-template-template-materials #main .container {
	background: #eee;
}
.html_elegant-blog .avia-content-slider .slide-meta {
	display: none;
}
.page-template-template-materials .slide-content {
	padding: 10px;
	background: #fff;
}
.html_elegant-blog #top .avia-content-slider .blog-categories {
	display: none;
}
.html_elegant-blog .avia-content-slider .slide-entry-title {
	margin-top: 35px;
	font-size: 15px;
	letter-spacing: 0;
}
.html_elegant-blog .av-vertical-delimiter {
display: block;
margin: 0 auto;
width: 95%;
border-top-width: 1px;
border-top-style: solid;
	border-top-color: #eee;
padding-bottom: 0;
}

/* FOOTER */
@media only screen and (max-width: 767px){
	.responsive #top #wrap_all .container {
        width: 95%;
        max-width: 95%;
		display: flex;
		flex-direction: column-reverse;
	}
	
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
  		padding: 0px 20px;
	}
}
@media screen and (max-width: 767px){
	.responsive #top #main .container_wrap:first-child {
	   border-top: none;
	   background: #eee;
	}
	.responsive .container {
		background: transparent !important;
	}
	.container {
	  padding-left: 0 !important;
	  padding-right: 0 !important;
	}
	.page-id-3004 #main .av-content-small.units {
	 width: 100%;
	}
	.page-id-3004 .content .entry-content-wrapper {
	   padding-right: 0;
	}
	.card {
		margin-bottom: 60px;
	}
	#profile_form_wrap {
		flex-wrap: wrap;
	}
	.ulp-profile-basic-section,
	.ulp-profile-password-section,
	.ulp-profile-avatar-section {
		width: 100%;
	}
	.ulp-user-page-content form:not(.second) {
		float: none;
		width: 100%;
	}
	.ulp-course-wrapp {
		margin-top: 0 !important;
		padding-top: 30px !important;
	}
	.ulp-course-enrolled .course-heading {
		margin-top: 0;
	}
	.column30 {
		float: none;
		width: 90%;
		margin: auto;
		margin-bottom: 60px;
		text-align: center;
	}
	.lesson-sidebar {
		float: none;
		width: 100%;
	}
	.page-content.ulp-lesson-wrapp, .page-content.ulp-course-wrapp {
		float: none;
		width: 100%;
	}
	#footer .widget {
		margin: 0;
	padding-left: 20px;
	}
	.responsive #top #main .container_wrap:first-child {
   background: #ffffff;
}
/* Course Landing  */
	#course-section-features5,
	#course-section-features6 {
		padding: 0;
	}
	#course-section-features5 .avia-builder-el-51, #course-section-features6 .avia-builder-el-73 {
		position: static;
	}
	.ich_level_wrap {
     flex-wrap: wrap;  
	}
	.responsive body.page-id-3100.logged-in #wrap_all .container {
		display: flex;
        flex-wrap: wrap;
	}
	.responsive #top.page-id-3100.logged-in .container .av-content-small {
		order: 3;
		padding-left: 0;
	}
}

.single-ulp_lesson .av_one_full ul {
	margin-left: 2em;
	list-style: disc;
}
#top div td.actions .coupon .input-text {
	text-transform: uppercase;
}
.cart-collaterals .cart_totals,
.cart-collaterals .cart_totals a.button.alt {
	float: right;
}